.version.index /* version checker */
{
	color: #0000E9;
	background-color: #C79F26;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1217.65px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
	padding-bottom: 1px;
}

#pslideshowu51017
{
	width: 0.01px;
	padding-bottom: 534px;
	margin-left: -100px;
}

#slideshowu51017
{
	z-index: 5;
	width: 0.01px;
	height: 530px;
	position: fixed;
	top: -1px;
	right: 1160px;
}

#u51019
{
	position: absolute;
	width: 1160px;
	height: 530px;
	background-color: transparent;
}

#u51019popup
{
	z-index: 6;
}

#u51020
{
	z-index: 7;
	width: 1160px;
	height: 530px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u51022
{
	z-index: 9;
	width: 1160px;
	height: 530px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u51038-15
{
	z-index: 11;
	min-height: 530px;
	border-color: #FFFFFF;
	background-color: #666973;
	background-color: rgba(49, 53, 66, 0.74);
	opacity: 0.87;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter: alpha(opacity=87);
	color: #FFFFFF;
	position: fixed;
	top: -1px;
	-pie-background: rgba(49, 53, 66, 0.74);
}

#u51038,#u51038-2,#u51038-3,#u51038-4,#u51038-5,#u51038-6,#u51038-7
{
	text-align: left;
	letter-spacing: 2px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}

#u51038-8,#u51038-9,#u51038-10,#u51038-11,#u51038-12
{
	text-align: center;
	letter-spacing: 2px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
}

#u51038-13
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u51038-15-bw
{
	z-index: 11;
}

#u51045
{
	z-index: 57;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u51045-fr.png") no-repeat left top;
	background-size: cover;
}

#u51045-bw
{
	z-index: 57;
}

#u51046-10
{
	z-index: 58;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u51046-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51046-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u51046-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51046-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u51046-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u51046-6
{
	font-size: 18px;
	line-height: 18px;
}

#u51046-7
{
	line-height: 20px;
}

#u51046-10-bw
{
	z-index: 58;
}

#pamphletu51049
{
	z-index: 79;
	width: 0.01px;
	height: 43px;
	padding-bottom: 210px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u51052
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u51052popup
{
	z-index: 80;
}

#u51070
{
	z-index: 81;
	width: 1160px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51071
{
	z-index: 82;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u51073
{
	z-index: 83;
	width: 1160px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51074
{
	z-index: 84;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u51077
{
	z-index: 85;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 69px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu51079
{
	z-index: 125;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u51089
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u51089popup
{
	z-index: 126;
}

#u51090
{
	z-index: 127;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51091-9
{
	z-index: 128;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u51091-4,#u51091-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u51082
{
	z-index: 137;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u51083
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u51083:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51084-3
{
	z-index: 139;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u51083:hover #u51084-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u51083.PamphletThumbSelected #u51084-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u51083.PamphletThumbSelected #u51084-3 p
{
	font-size: 14px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u51078-39
{
	z-index: 86;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u51078-37
{
	padding-top: 5px;
}

#u51078-11,#u51078-20,#u51078-28,#u51078-32
{
	color: #7F7F7F;
}

#u51067
{
	z-index: 142;
	width: 1160px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51068-8
{
	z-index: 143;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u51068-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u51091,#u51091-5,#u51078,#u51078-4,#u51078-6,#u51078-7,#u51078-9,#u51078-10,#u51078-12,#u51078-14,#u51078-15,#u51078-17,#u51078-18,#u51078-21,#u51078-23,#u51078-24,#u51078-26,#u51078-27,#u51078-29,#u51078-31,#u51078-33,#u51078-35,#u51068,#u51068-4
{
	color: #FFFFFF;
}

#u51076
{
	z-index: 151;
	width: 1160px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51053
{
	z-index: 152;
	width: 1160px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u51069
{
	z-index: 153;
	width: 1160px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

.ie #u51076,.ie #u51053,.ie #u51069
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u51096
{
	z-index: 154;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u51099
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u51099:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51100
{
	z-index: 156;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u51099:hover #u51100
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u51099:active #u51100
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u51099.PamphletThumbSelected #u51100
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u51109
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u51109:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51110
{
	z-index: 159;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u51109:hover #u51110
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u51109.PamphletThumbSelected #u51110
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u51102
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u51102:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51103-4
{
	z-index: 162;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u51102:hover #u51103-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u51102.PamphletThumbSelected #u51103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u51103-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u51107
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u51107:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u51107.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u51107-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u51108-4
{
	z-index: 167;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u51107:hover #u51108-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u51107.PamphletThumbSelected #u51108-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u51112
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u51112:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51113-4
{
	z-index: 172;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u51112.PamphletThumbSelected #u51113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u51097
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u51097:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51083.PamphletThumbSelected,#u51099.PamphletThumbSelected,#u51109.PamphletThumbSelected,#u51102.PamphletThumbSelected,#u51112.PamphletThumbSelected,#u51097.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u51098-4
{
	z-index: 177;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u51097:hover #u51098-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u51084,#u51103-2,#u51108-2,#u51113-2,#u51098-2
{
	padding-top: 10px;
}

#u51104
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u51104:hover
{
	border-color: #999999;
	margin: 0px;
}

#u51105
{
	z-index: 182;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u51104:hover #u51105
{
	margin: 0px 0px 0px 442px;
}

#u51104.PamphletThumbSelected #u51105
{
	margin: 0px 0px 0px 442px;
}

#u51047
{
	z-index: 68;
	height: 58px;
	background: transparent url("../images/u51047-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u51047-bw
{
	z-index: 68;
}

#u51039-14
{
	z-index: 26;
	min-height: 399px;
	border-color: #000000;
	background-color: transparent;
	position: fixed;
	top: 74px;
}

#u51039
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	letter-spacing: 2px;
	padding-right: 270px;
	padding-left: 270px;
	color: #FFFFFF;
	font-style: italic;
}

#u51039-2
{
	font-size: 30px;
	text-align: left;
	line-height: 36px;
	padding-right: 270px;
	padding-left: 270px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u51039-3
{
	font-size: 36px;
	text-align: left;
	line-height: 43px;
	letter-spacing: 2px;
	padding-right: 270px;
	padding-left: 270px;
	color: #FFFFFF;
}

#u51039-5
{
	font-size: 36px;
	text-align: center;
	letter-spacing: 4px;
	padding-right: 100px;
	padding-left: 100px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51039-4
{
	font-size: 47px;
	line-height: 56px;
}

#u51039-6,#u51039-8
{
	font-size: 27px;
	text-align: center;
	line-height: 32px;
	padding-right: 100px;
	padding-left: 100px;
	padding-bottom: 5px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u51039-10
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	padding-right: 100px;
	padding-left: 100px;
	padding-top: 10px;
	color: #FFFFFF;
}

#u51039-11
{
	font-size: 25px;
	text-align: center;
	line-height: 30px;
	padding-right: 270px;
	padding-left: 270px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u51039-12
{
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	letter-spacing: 1px;
	padding-left: 300px;
	padding-bottom: 5px;
	color: #566E86;
}

#u51039-14-bw
{
	z-index: 26;
}

#u51041-7
{
	z-index: 47;
	width: 1160px;
	min-height: 87px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 33px;
	color: #C9D6E5;
	font-size: 22px;
	letter-spacing: 1px;
	position: fixed;
	top: 326px;
	left: 50%;
	margin-left: -578px;
}

#u51041-4
{
	text-align: center;
	padding-right: 80px;
	padding-left: 80px;
	padding-top: 30px;
}

#u51043
{
	z-index: 53;
	width: 53px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u51041-5
{
	text-align: justify;
	padding-right: 80px;
	padding-left: 80px;
	padding-top: 30px;
}

#u51040-7
{
	z-index: 40;
	min-height: 88px;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, rgba(34, 53, 81, 0.97)),to(rgba(32, 49, 73, 0.1)));
	background: -webkit-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: -o-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	background: linear-gradient(to right,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	-pie-background: linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.1) );
	color: #ECEBF1;
	letter-spacing: 7px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: fixed;
	top: 441px;
	background-size: 100% auto;
}

#u51040-2
{
	font-size: 22px;
	line-height: 33px;
	padding-left: 20px;
	padding-top: 10px;
	font-weight: normal;
}

#u51040
{
	font-style: italic;
}

#u51040-5
{
	font-size: 20px;
	line-height: 30px;
	padding-left: 20px;
	padding-top: 10px;
	font-weight: bold;
}

#u51040-4
{
	letter-spacing: 1px;
}

#u51040-7-bw
{
	z-index: 40;
}

#pppu51048-10
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -3px;
}

#ppu51048-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u51048-10
{
	z-index: 69;
	width: 237px;
	min-height: 162px;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 234px;
	background: transparent url("../images/propertybox_main.png") no-repeat center bottom;
	background-size: cover;
}

#u51048-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 162px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/propertybox_main-bluebox2%20copy%203.png") no-repeat center bottom;
	background-size: cover;
}

#home
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 19px;
}

#u51146-10
{
	z-index: 373;
	width: 240px;
	min-height: 159px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 240px;
	background: #FFFFFF url("../images/propertybox_main.jpg") no-repeat center bottom;
	background-size: cover;
}

#u51147-10
{
	z-index: 383;
	width: 240px;
	min-height: 154px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #FFFFFF url("../images/businessbox_main.jpg") no-repeat center bottom;
	background-size: cover;
}

#u51148-10
{
	z-index: 393;
	width: 240px;
	min-height: 158px;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/businessbox_main.png") no-repeat center bottom;
	background-size: cover;
}

#u51148-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 158px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/businessbox_main-bluebox2%20copy%206.png") no-repeat center bottom;
	background-size: cover;
}

#u51149-10
{
	z-index: 403;
	width: 240px;
	min-height: 151px;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 240px;
	background: transparent url("../images/propertybox_main.png") no-repeat center bottom;
	background-size: cover;
}

#u51149-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 151px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../images/propertybox_main-bluebox2%20copy%203.png") no-repeat center bottom;
	background-size: cover;
}

#u51138-10
{
	z-index: 308;
	width: 240px;
	min-height: 168px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/trustsboxmain.jpg") no-repeat center bottom;
	background-size: cover;
}

#u51139-10
{
	z-index: 318;
	width: 240px;
	min-height: 168px;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/trustsboxmain-trusts.png") no-repeat center bottom;
	background-size: cover;
}

#u51139-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 168px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/trustsboxmain-trusts2.png") no-repeat center bottom;
	background-size: cover;
}

#u51135-10
{
	z-index: 278;
	width: 240px;
	min-height: 168px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/itbox_main.jpg") no-repeat center bottom;
	background-size: cover;
}

#u51140-10
{
	z-index: 328;
	width: 240px;
	min-height: 168px;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/itbox_main.png") no-repeat center bottom;
	background-size: cover;
}

#u51140-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 168px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/itbox_main-bluebox2%20copy%208.png") no-repeat center bottom;
	background-size: cover;
}

#pu51138-10,#pu51131-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 240px;
}

#u51131-10
{
	z-index: 238;
	width: 240px;
	min-height: 161px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/immigrationbox_mainpicture.jpg") no-repeat center bottom;
	background-size: cover;
}

#u51132-10
{
	z-index: 248;
	width: 240px;
	min-height: 166px;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/immigrationbox_main.png") no-repeat center bottom;
	background-size: cover;
}

#u51132-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 166px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/immigrationbox_main-layer%201.png") no-repeat center bottom;
	background-size: cover;
}

#u51133-10
{
	z-index: 258;
	width: 240px;
	min-height: 162px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/mediationbox_main.jpg") no-repeat center bottom;
	background-size: cover;
}

#u51134-10
{
	z-index: 268;
	width: 240px;
	min-height: 162px;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/mediationboxmain.png") no-repeat center bottom;
	background-size: cover;
}

#u51134-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 162px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/mediationboxmain-bluebox2%20copy%204.png") no-repeat center bottom;
	background-size: cover;
}

#ppu51141-10
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 480px;
}

#u51141-10
{
	z-index: 338;
	width: 240px;
	min-height: 168px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/employmentbox_main.jpg") no-repeat center bottom;
	background-size: cover;
}

#u51142-7
{
	z-index: 348;
	width: 240px;
	min-height: 168px;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/employmentbox_main.png") no-repeat center bottom;
	background-size: cover;
}

#u51142-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 168px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/employmentbox_main-bluebox2%20copy%209.png") no-repeat center bottom;
	background-size: cover;
}

#u51142-5
{
	text-align: right;
	letter-spacing: 4px;
	padding-right: 4px;
	padding-top: 65px;
	color: #FFFFFF;
}

#pu51048-10,#ppu51131-10,#pu51141-10,#pu51136-10
{
	width: 0.01px;
}

#u51136-10
{
	z-index: 288;
	width: 240px;
	min-height: 164px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/litigationbox_main.jpg") no-repeat center bottom;
	background-size: cover;
}

#u51137-10
{
	z-index: 298;
	width: 240px;
	min-height: 163px;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/litigationbox_main.png") no-repeat center bottom;
	background-size: cover;
}

#u51137-10:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 163px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/litigationbox_main-bluebox2%20copy%205.png") no-repeat center bottom;
	background-size: cover;
}

#ppu51138-10,#pu51129-9
{
	width: 0.01px;
	margin-top: -1px;
}

#u51129-9
{
	z-index: 220;
	width: 240px;
	min-height: 168px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.3);
	border-color: #000000;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/rpbox1.jpg") no-repeat center bottom;
	background-size: cover;
}

#u51048-6,#u51048-8,#u51146-8,#u51147-4,#u51147-5,#u51147-6,#u51147-8,#u51148-8,#u51149-8,#u51138-8,#u51139-8,#u51135-8,#u51140-8,#u51131-8,#u51132-8,#u51133-8,#u51134-8,#u51136-8,#u51137-8,#u51129-5,#u51129-7
{
	text-align: right;
	letter-spacing: 4px;
	padding-right: 4px;
	color: #FFFFFF;
}

#u51130-9
{
	z-index: 229;
	width: 240px;
	min-height: 168px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/rpmainbox.png") no-repeat center bottom;
	background-size: cover;
}

#u51130-9:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 168px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/rpbox1.jpg") no-repeat center bottom;
	background-size: cover;
}

#u51141-3,#u51130-2,#u51130-3,#u51130-4
{
	font-size: 20px;
	line-height: 24px;
}

#u51141-4,#u51141-5,#u51141-6,#u51141-8,#u51130-5,#u51130-7
{
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	letter-spacing: 4px;
	padding-right: 4px;
	color: #FFFFFF;
}

#u51127-5
{
	z-index: 214;
	width: 438px;
	min-height: 472px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #22354F;
	line-height: 40px;
	font-size: 22px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 722px;
}

#u51127-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	padding: 50px 30px 40px 50px;
}

#u51127
{
	line-height: 40px;
}

#u51127-2
{
	font-size: 20px;
	line-height: 36px;
}

#u51144-4
{
	z-index: 369;
	width: 438px;
	min-height: 511px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-color: #000000;
	line-height: 33px;
	color: #C9D6E5;
	font-size: 22px;
	letter-spacing: 1px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 721px;
	background: transparent url("../images/sfern-u51144-4-fr.png") no-repeat right center;
	background-size: cover;
}

#u51144-2
{
	padding-right: 80px;
	padding-left: 80px;
}

#pu51116
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 9px;
}

#u51116
{
	z-index: 190;
	height: 182px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u51116-bw
{
	z-index: 190;
	height: 182px;
}

#u51117-12
{
	z-index: 191;
	min-height: 156px;
	background-color: transparent;
	color: #566E86;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: right;
}

#u51041,#u51117
{
	font-size: 1px;
	line-height: 0px;
}

#u51121
{
	margin-top: -1px;
	margin-bottom: 1px;
}

#u51122
{
	z-index: 197;
	width: 162px;
	height: 62px;
	background: transparent url("../images/lawsocietylogo-u51122-fr.png") no-repeat left top;
	background-size: contain;
}

#u51122:hover
{
	margin: 0px;
	background: transparent url("../images/lawsocietylogo-u51122-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u51119
{
	z-index: 201;
	width: 46px;
	background-color: transparent;
}

#u51117-3,#u51117-5
{
	font-size: 22px;
	letter-spacing: 2px;
	color: #576E85;
	font-weight: bold;
	line-height: 22px;
}

#u51117-6,#u51117-10
{
	padding-right: 50px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51117-2,#u51117-4,#u51117-8
{
	font-size: 22px;
	letter-spacing: 2px;
	color: #576E85;
	font-weight: bold;
}

#u51124
{
	z-index: 208;
	width: 171px;
	background-color: transparent;
}

#u51043_img,#u51119_img,#u51124_img
{
	vertical-align: bottom;
}

#u51117-7,#u51117-9
{
	font-size: 22px;
	letter-spacing: 2px;
	color: #576E85;
	font-weight: bold;
	line-height: 40px;
}

#u51117-12-bw
{
	z-index: 191;
	min-height: 156px;
	margin-top: 42px;
	height: 156px;
}

#u51126-3
{
	z-index: 211;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 496px;
}

#u51143-14
{
	z-index: 355;
	min-height: 145px;
	background-color: transparent;
	color: #405C83;
	letter-spacing: 1px;
	text-align: left;
}

#u51143-3
{
	font-size: 37px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51046,#u51143
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u51143-2
{
	font-size: 32px;
	letter-spacing: 2px;
	line-height: 32px;
}

#u51143-6
{
	font-size: 18px;
	line-height: 18px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51143-4
{
	letter-spacing: 3px;
}

#u51143-7
{
	font-size: 16px;
	line-height: 16px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51143-9
{
	font-size: 17px;
	line-height: 17px;
	padding-right: 100px;
	padding-left: 60px;
	padding-bottom: 5px;
}

#u51143-12
{
	font-size: 19px;
	padding-right: 100px;
	padding-left: 60px;
	padding-top: 2px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u51143-10
{
	font-size: 17px;
	line-height: 17px;
}

#u51143-11
{
	line-height: 19px;
}

#u51143-14-bw
{
	z-index: 355;
	min-height: 145px;
	margin-top: 40px;
	height: 145px;
}

#u48273-3
{
	z-index: 2;
	min-height: 1px;
	background-color: #283B56;
	background-color: rgba(34, 53, 81, 0.97);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 1px;
	color: #ECEBF1;
	font-size: 2px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	top: 2068px;
	-pie-background: rgba(34, 53, 81, 0.97);
}

#u48273-3-bw
{
	z-index: 2;
}

#u51114-3
{
	z-index: 184;
	min-height: 519px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u51114-3-bw
{
	z-index: 184;
	min-height: 519px;
	margin-top: -717px;
	margin-bottom: -519px;
	height: 519px;
}

#u51115-3
{
	z-index: 187;
	min-height: 176px;
	border-color: #405C82;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u51115-3-bw
{
	z-index: 187;
	min-height: 176px;
	margin-top: -192px;
	margin-bottom: -176px;
	height: 176px;
}

#u51506-4
{
	z-index: 413;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F4F6;
	background-color: rgba(177, 187, 200, 0.16);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #697E9B;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(177, 187, 200, 0.16);
}

#u51506-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u51506-4-bw
{
	z-index: 413;
	min-height: 61px;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 61px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

